﻿.sr-only {
    position: absolute;
    display: block;
    cursor: text;
    margin: -1px 0 0 -1px;
    padding: 0;
    width: 1px;
    height: 1px;
    font-weight: normal;
    font-size: 15px;
    line-height: 1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
    outline: 0
}

.tc-pagebuilder div[class*="tool"] {
    display: none !important
}

*:focus {
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
    outline: 1px solid #66afe9
}

a {
    cursor: pointer
}

img {
    max-width: 100%
}

.form-group label {
    vertical-align: middle;
    font-size: 13px
}

.flex-direction-nav a:before {
    line-height: 1
}

.flexslider {
    border: none;
    margin: 0;
    overflow-x: hidden
}

.product-carousel .flex-direction-nav .flex-prev {
    left: 0;
    opacity: 1
}

.product-carousel .flex-direction-nav .flex-next {
    right: 0;
    opacity: 1
}

.flexslider.product-carousel:hover .flex-direction-nav .flex-prev {
    left: 0
}

.flexslider.product-carousel:hover .flex-direction-nav .flex-next {
    right: 0
}

.product-carousel.flexslider {
    padding: 0 35px
}

.product-carousel .product-items .product-item {
    width: 100%
}

.product-carousel .flex-direction-nav a:focus {
    box-shadow: none;
    outline: none
}

.homepage-blog-posts {
    padding: 50px 0
}

    .homepage-blog-posts .postDate {
        float: left;
        margin-top: 7px
    }

    .homepage-blog-posts .post-readmore {
        float: right
    }

    .homepage-blog-posts .post-info {
        margin-top: 20px
    }

.blogList {
    display: flex;
    flex-wrap: wrap;
    padding: 0
}

    .blogList li {
        float: left;
        width: 33.333333%;
        padding: 15px;
        list-style: none
    }

.homepage-blog-posts .post-content h3 {
    height: 52px;
    overflow: hidden
}

.homepage-blog-posts div#postContent {
    height: 130px;
    overflow: hidden
}

.homepage-blog-posts .post-image-container {
    min-height: 200px;
    max-height: 300px;
    overflow: hidden
}

    .homepage-blog-posts .post-image-container img {
        height: 300px;
        margin: 0 auto
    }

@media(max-width:767px) {
    .product-carousel .product-items .product-item {
        text-align: center;
        width: 100%
    }

    .blogList li {
        float: none;
        width: 100%
    }

    .homepage-blog-posts .post-content h2, .homepage-blog-posts div#postContent {
        height: auto;
        overflow: visible
    }
}

.navbar {
    margin-bottom: 0
}

.modal-vcenter {
    display: table;
    height: 100%;
    width: 100%
}

    .modal-vcenter .modal-dialog {
        display: table-cell;
        vertical-align: middle
    }

        .modal-vcenter .modal-dialog > div {
            max-width: 600px;
            margin: 0 auto
        }

.formField {
    margin-bottom: 15px
}

.smallrow {
    margin-left: -7px;
    margin-right: -7px
}

.smallcol {
    padding-right: 7px;
    padding-left: 7px
}

.modal#cvv_modal .modal-dialog {
    z-index: 9999
}

.breadcrumnb {
    margin: 20px 0
}

    .breadcrumnb ol {
        padding: 0;
        margin: 0;
        list-style: none
    }

        .breadcrumnb ol li {
            float: left;
            line-height: 1;
            font-size: 14px;
            color: #949494
        }

            .breadcrumnb ol li:after {
                content: "|";
                margin: 0 8px
            }

            .breadcrumnb ol li:last-child:after {
                content: ""
            }

            .breadcrumnb ol li > a {
                color: #949494
            }

            .breadcrumnb ol li > span, .breadcrumnb ol li:last-child > a {
                color: #000
            }

.page-content {
    padding: 0 0 30px 0
}

.page_header {
    margin: 0 0 25px
}

.page_heading {
    margin: 0 0 0;
    line-height: 1;
    font-weight: bold;
    text-transform: uppercase;
    padding-bottom: 10px;
    border-bottom: 1px solid #ececec;
    position: relative
}

    .page_heading:after {
        content: "";
        position: absolute;
        left: 0;
        bottom: 0;
        width: 60px;
        height: 1px;
        border-bottom: 1px solid #000
    }

.category-header, .category-footer {
    margin: 20px 0
}

.product-items {
    margin-left: -15px;
    margin-right: -15px
}

    .product-items:after {
        content: "";
        display: table;
        clear: both
    }

    .product-items .product-item {
        float: left;
        padding: 0 15px;
        margin-bottom: 60px;
        position: relative
    }

.product-item .img {
    margin-bottom: 10px;
    position: relative;
    overflow: hidden
}

    .product-item .img a {
        display: inline-block
    }

    .product-item .img .quickview {
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        margin: auto;
        width: 120px;
        height: 36px;
        opacity: 0;
        color: #333;
        background-color: #fff;
        border: none;
        -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,.75);
        -moz-box-shadow: 0 0 10px 0 rgba(0,0,0,.75);
        box-shadow: 0 0 10px 0 rgba(0,0,0,.75)
    }

    .product-item .img:hover .quickview {
        opacity: 1
    }

    .product-item .img .quickview:hover {
        opacity: .9
    }

.product-item .name {
    margin-bottom: 10px;
    line-height: 21px;
    height: 42px;
    overflow: hidden
}

    .product-item .name a {
        color: #000
    }

.product-item .price {
    line-height: 18px;
    height: 18px;
    margin-bottom: 10px
}

.product-item .on-sale-badge {
    position: absolute;
    top: 15px;
    right: 15px;
    background-color: #d04b64;
    color: #fff;
    font-size: 11px;
    text-transform: uppercase;
    padding: 1px 12px;
    line-height: 16px;
    font-weight: normal
}

.product-item .top-seller-badge {
    position: absolute;
    margin-top: 15px;
    margin-left: -10px;
    font-size: 1rem;
    text-transform: uppercase;
    padding: 3px 12px;
    line-height: 16px;
    z-index: 9;
    font-weight: bold;
    left: 0
}

.top-seller-badge2 {
    margin-top: 0 !important;
    margin-left: 0 !important;
    top: 0;
    left: 15px
}

.product-item .top-seller-badge-flip {
    color: #f7e2ff;
    margin-top: 32px;
    transform: skewY(50deg);
    z-index: auto;
    margin-left: -10px
}

.product-item .top-seller-badge-flip-hide {
    background-color: #fff;
    width: 28px;
    margin-top: 36px;
    margin-left: 0;
    height: 36px;
    z-index: auto
}

.product-item .status {
    line-height: 25px;
    margin-bottom: 10px
}

    .product-item .status span {
        display: inline-block;
        line-height: 23px
    }

        .product-item .status span:before {
            content: "â€¢";
            margin: 0 .5em 0 .2em;
            color: #000
        }

        .product-item .status span:first-child:before {
            display: none
        }

.product-item .ajaxcart-loader, .product-item .ajaxcart-added {
    display: none
}

.product-item.ajaxcart-loading .buyitlink-text, .product-item.ajaxcart-loading .ajaxcart-added {
    display: none
}

.product-item.ajaxcart-loading .ajaxcart-loader {
    display: inline-block
}

.product-item.ajaxcart-complete .buyitlink-text, .product-item.ajaxcart-complete .ajaxcart-loader {
    display: none
}

.product-item.ajaxcart-complete .ajaxcart-added {
    display: inline-block
}

.product-item .reviews {
    margin-bottom: 10px;
    min-height: 21px
}

.reviews-stars {
    position: relative;
    display: inline-block;
    line-height: 1;
    color: #ffd700;
    overflow: hidden;
    vertical-align: middle
}

    .reviews-stars:before {
        font-family: "fontello";
        content: "î „î „î „î „î „"
    }

    .reviews-stars:after {
        font-family: "fontello";
        content: "î ƒî ƒî ƒî ƒî ƒ";
        position: absolute;
        left: 0;
        width: 0;
        overflow: hidden
    }

    .reviews-stars.rating-1:after {
        width: 20%
    }

    .reviews-stars.rating-2:after {
        width: 40%
    }

    .reviews-stars.rating-3:after {
        width: 60%
    }

    .reviews-stars.rating-4:after {
        width: 80%
    }

    .reviews-stars.rating-5:after {
        width: 100%
    }

.product-item .reviews span.reviews-count {
    line-height: 1;
    display: inline-block;
    margin-left: 3px
}

.product-items.product-items-1 .product-item {
    float: none
}

.product-items.product-items-2 .product-item {
    width: 50%
}

.product-items.product-items-3 .product-item {
    width: 33.33333333%
}

.product-items.product-items-4 .product-item {
    width: 25%
}

.product-items.product-items-5 .product-item {
    width: 20%
}

.product-items.product-items-6 .product-item {
    width: 16.6666666666666%
}

.product-items .product-item .addtowishlist {
    margin: 0 0 15px
}

    .product-items .product-item .addtowishlist a {
        padding: 0;
        text-transform: none
    }

@media(max-width:1023px) {
    .product-items.product-items-1 .product-item, .product-items.product-items-2 .product-item, .product-items.product-items-3 .product-item, .product-items.product-items-4 .product-item, .product-items.product-items-5 .product-item, .product-items.product-items-6 .product-item {
        width: 33.33333333%
    }
}

@media(max-width:767px) {
    .product-items.product-items-1 .product-item, .product-items.product-items-2 .product-item, .product-items.product-items-3 .product-item, .product-items.product-items-4 .product-item, .product-items.product-items-5 .product-item, .product-items.product-items-6 .product-item {
        width: 50%
    }
}

@media(max-width:567px) {
    .product-items.product-items-1 .product-item, .product-items.product-items-2 .product-item, .product-items.product-items-3 .product-item, .product-items.product-items-4 .product-item, .product-items.product-items-5 .product-item, .product-items.product-items-6 .product-item {
        float: none;
        width: 90%;
        max-width: 320px;
        margin-left: auto;
        margin-right: auto;
        padding: 0
    }
}

.product-carousel ul.product-items > li.product-item {
    padding-bottom: 5px
}

.paging {
    float: right
}

    .paging strong, .paging a {
        display: inline-block;
        line-height: 30px;
        min-width: 30px;
        padding: 0 10px;
        margin-left: 3px;
        border-radius: 30px;
        text-align: center
    }

.sort-by span {
    font-size: 13px;
    line-height: 30px;
    display: inline-block;
    margin-right: 10px
}

.sort-by select {
    border: 1px solid #ececec;
    height: 30px;
    padding: 0 10px;
    color: #808080
}

.sort-by {
    float: right
}

@media(max-width:767px) {
    .paging {
        float: none;
        text-align: center;
        clear: both;
        width: 100%;
        margin: 20px 0 0
    }

        .paging a {
            margin: 0 0 5px
        }

    .sort-by {
        float: none;
        width: 100%
    }

        .sort-by select {
            width: 100%
        }
}

section#message p.notice, section#error p.notice {
    margin-bottom: 0;
    padding: 20px 0;
    text-align: left;
    font-size: 14px;
    color: #000;
    font-weight: 300
}

section#message i, section#error i {
    font-size: 40px
}

section#message .button .btn, section#error .button .btn {
    cursor: pointer
}

#manufacturerIndex .manufacturer-index {
    width: 100%;
    list-style: none;
    float: left;
    padding: 0
}

#manufacturerIndex .mfg-name {
    float: left;
    width: 33.3%;
    margin-bottom: 5px
}

    #manufacturerIndex .mfg-name a {
        color: #000
    }

@media(max-width:767px) {
    #manufacturerIndex .mfg-name {
        width: 50%
    }
}

@media(max-width:480px) {
    #manufacturerIndex .mfg-name {
        width: 100%
    }
}

.categoryIndex {
    display: block;
    padding-left: 25px
}

    .categoryIndex ul {
        list-style: none;
        padding: 0
    }

    .categoryIndex a {
        color: #000
    }

.category_level1 {
    margin-left: 0
}

.category_level2 {
    margin-left: 20px
}

.category_level3 {
    margin-left: 40px
}

.category_level4 {
    margin-left: 60px
}

#productIndex .product-index-paging {
    margin: 15px 0 0
}

#productIndex ul {
    list-style: none;
    padding: 0 0 0 25px;
    margin: 0;
    float: left;
    width: 100%
}

#productIndex .product-index-item {
    float: left;
    width: 100%;
    margin-bottom: 10px
}

    #productIndex .product-index-item a {
        color: #000
    }

.searchPage .category-header {
    margin-bottom: 0
}

.searchPage .header h3 {
    margin-top: 0;
    margin-bottom: 15px
}

.searchPages, .searchCatFormat {
    margin-bottom: 35px
}

.searchPagesFormat ul {
    list-style: none;
    margin: 15px 0 0;
    padding: 0
}

#searchPages ul {
    margin: 0 0 15px
}

#searchPages .searchPagesFormat {
    padding-left: 20px
}

.searchPagesFormat p {
    margin: 0
}

.searchCatFormat ul {
    list-style: none;
    margin: 0;
    padding: 6px 5px;
    width: 100%;
    position: relative
}

.searchPages a, .searchCatFormat a {
    color: #000
}

@media(max-width:767px) {
    .searchCatFormat ul {
        width: 100%;
        margin-right: 0%
    }
}

.searchCatFormat ul li {
    line-height: 25px;
    display: inline-block
}

    .searchCatFormat ul li:after {
        content: '>';
        display: inline-block;
        padding: 0 5px
    }

    .searchCatFormat ul li:last-child:after {
        display: none
    }

.search-actions .product-items {
    clear: both;
    padding-top: 40px
}

.browsing_historyBlock {
    background-color: #ececec;
    padding: 40px 0
}

    .browsing_historyBlock .header {
        margin: 0 0 30px
    }

        .browsing_historyBlock .header h3 {
            margin: 0;
            font-weight: bold
        }

    .browsing_historyBlock .product-items .product-item {
        margin-bottom: 0
    }

        .browsing_historyBlock .product-items .product-item:not(.bh-onsale-item) del.regular-price, .browsing_historyBlock .product-items .product-item:not(.bh-onsale-item) .sale-price, .browsing_historyBlock .product-items .product-item:not(.bh-onsale-item) .on-sale-badge {
            display: none !important
        }

        .browsing_historyBlock .product-items .product-item.bh-onsale-item .price > .regular-price {
            display: none !important
        }

.myAccount.icon-btn-prev {
    float: right;
    margin-top: -45px;
    z-index: 1;
    position: relative
}

.myAccount.expire-date {
    margin-top: -35px
}

@media only screen and (max-width:991px) {
    .myAccount.icon-btn-prev, .expire-date {
        margin-top: 10px !important;
        margin-bottom: 10px
    }
}

.content-area {
    position: relative
}

.page_header .container {
    position: relative
}

.page_header .button {
    margin: 15px 0 0 0
}

@media(min-width:1024px) {
    .page_header .button {
        position: absolute;
        z-index: 1;
        top: 0;
        right: 0;
        padding: 0 15px;
        margin: 0
    }
}

.header > h4.page_heading {
    margin-bottom: 25px
}

.required {
    color: #f00;
    font-size: 26px;
    line-height: 16px;
    display: inline-block;
    vertical-align: middle
}

.error {
    margin-bottom: 25px
}

.error-img {
    display: inline-block;
    font-weight: 700
}

.qv .product-item {
    padding: 0
}

#qv-modal .modal-dialog {
    width: 700px;
    max-width: 100%
}

.qv .product-item iframe {
    border: none;
    margin: 0;
    width: 100%;
    height: 100%;
    min-height: 280px;
    display: block;
    max-height: 80vh
}

body#quickView {
    padding: 25px 15px 15px 15px
}

.qv-col {
    padding-top: 15px;
    padding-bottom: 15px;
    position: relative
}

    .qv-col.qv-col2 {
        padding-top: 30px
    }

.qv-close {
    position: absolute;
    top: 0;
    right: 15px;
    line-height: 1;
    font-size: 36px
}

.qv .product-item .img {
    overflow: visible;
    min-height: 0;
    padding: 10px
}

    .qv .product-item .img img {
        position: static
    }

.qv .product-item .on-sale-badge {
    z-index: 1000
}

.qv .name {
    margin: 0 0 15px;
    font-size: 20px;
    line-height: 1;
    height: auto
}

.qv.on-sale .sale-price, .qv.on-sale del.regular-price {
    display: inline-block
}

.qv .options {
    margin-top: 20px
}

    .qv .options h3 {
        margin: 0 0 8px;
        font-size: 16px
    }

.qv .options-inner {
    padding: 10px 0;
    margin: 10px 0
}

.qv-option {
    margin: 0 0 15px
}

    .qv-option:last-child {
        margin-bottom: 0
    }

    .qv-option h4 {
        margin: 0 0 8px;
        padding: 0 0 5px;
        font-size: 14px;
        border-bottom: 1px solid #ececec
    }

    .qv-option.checkbox label {
        margin-right: 10px;
        margin-bottom: 10px;
        background-color: #ececec;
        padding: 5px 10px 5px 30px
    }

    .qv-option.radio [type=radio] {
        border: 0;
        clip: rect(0 0 0 0);
        height: 1px;
        margin: -1px;
        overflow: hidden;
        padding: 0;
        position: absolute;
        width: 1px
    }

        .qv-option.radio [type=radio] + span::before {
            content: '';
            display: inline-block;
            width: 1em;
            height: 1em;
            vertical-align: middle;
            border-radius: 1em;
            border: .125em solid #fff;
            box-shadow: 0 0 0 .15em #999;
            margin-right: .75em;
            transition: .5s ease all
        }

.qv-moredetails {
    padding: 0 !important;
    margin: 15px 0 0
}

[type=radio]:checked + span::before {
    background: #666;
    box-shadow: 0 0 0 .25em #000
}

.checkbox-format, .radio-format > .radio-option, .swatch-format > .swatch-option {
    background-color: #ececec;
    position: relative;
    cursor: pointer
}

.qv-option.radio label {
    padding-left: 3px;
    padding-right: 0;
    margin-right: 15px
}

.qv-option select {
    cursor: pointer
}

.qv .qty {
    float: left;
    width: 50px
}

    .qv .qty .qty-input {
        text-align: center;
        width: 100%;
        margin: 0
    }

.qv .addcart {
    float: left;
    min-width: 100px;
    margin-left: 10px
}

.qv-loader {
    text-align: center;
    color: #fff;
    font-size: 100px;
    max-width: 300px;
    margin: 0 auto
}

@media(max-width:600px) {
    #qv-modal .modal-dialog {
        width: 100%;
        height: 100%;
        margin: 0
    }

    .qv-col.qv-col1 {
        float: none;
        width: 96%;
        margin: 0 auto 20px auto
    }

    .qv-col.qv-col2 {
        float: none;
        width: 96%;
        margin: 0 auto
    }
}

.opt-regular {
    margin: 25px 0 0
}

    .opt-regular:first-child {
        margin-top: 0
    }

.opt-label {
    margin: 0 0 15px;
    line-height: 1
}

    .opt-label > label {
        margin: 0;
        font-size: 16px
    }

.qty-format {
    display: block;
    max-width: 50px;
    margin-top: 0
}

.qty-format-label {
    margin-bottom: 10px
}

.radio-format {
    margin-right: 3px
}

    .radio-format > input[type="radio"] {
        display: none
    }

    .radio-format > .radio-option {
        line-height: 1;
        background-color: #ececec;
        border: 2px solid transparent;
        cursor: pointer;
        margin: 0;
        position: relative
    }

        .radio-format > .radio-option > img {
            max-height: 30px;
            max-width: 30px
        }

        .radio-format > .radio-option > span {
            padding: 8px 17px;
            display: inline-block
        }

    .radio-format > input[type="radio"]:checked + label.radio-option {
        border: 2px solid #bbb
    }

.swatch-format {
    margin-right: 3px;
    display: inline-block;
    text-align: center;
    vertical-align: top
}

    .swatch-format > input[type="radio"] {
        display: none
    }

    .swatch-format > .swatch-option {
        display: inline-block;
        background-color: #ececec;
        border: 2px solid transparent;
        cursor: pointer;
        margin: auto;
        position: relative;
        min-height: 50px;
        min-width: 50px;
        text-align: center
    }

        .swatch-format > .swatch-option > div {
            min-height: 46px;
            min-width: 46px;
            line-height: 46px
        }

    .swatch-format > input[type="radio"]:checked + div.swatch-option {
        border: 2px solid #999
    }

.dropdown-format > label, .dropdownimage-format > label {
    min-width: 200px;
    margin-bottom: 0;
    margin-right: 15px
}

.dropdown-image {
    width: 36px;
    height: 36px
}

    .dropdown-image > img {
        width: auto;
        height: 100%
    }

.checkbox-format {
    background-color: #ececec;
    padding-left: 30px;
    padding-right: 15px;
    padding-top: 7px;
    padding-bottom: 7px;
    position: relative;
    cursor: pointer;
    margin-right: 3px
}

    .checkbox-format input[type="checkbox"], .checkbox-format input[type="checkbox"] {
        position: absolute;
        left: 10px;
        top: 0;
        bottom: 0;
        margin: auto
    }

.opt-title {
    margin: 25px 0 0
}

.qtyTable-btn {
    color: #000
}

    .qtyTable-btn:hover, .qtyTable-btn:focus {
        opacity: .6;
        color: #000;
        text-decoration: none
    }

.quantityBlock .header > .page_heading {
    margin-bottom: 0
}

.quantityBlock .quantity-table {
    margin-top: 25px
}

    .quantityBlock .quantity-table table {
        margin-bottom: 0
    }

.qty-input {
    position: relative;
    width: 80px;
    margin: 0 10px;
    vertical-align: middle
}

    .qty-input input[type="text"] {
        display: block;
        border: 1px solid #ececec;
        margin: 0;
        padding: 0 28px 0 5px;
        height: 40px;
        width: 80px;
        text-align: center;
        font-size: 15px
    }

span.qty-nav {
    display: block;
    height: 38px;
    width: 28px;
    position: absolute;
    top: 1px;
    right: 1px
}

    span.qty-nav > button {
        display: block;
        width: 100%;
        margin: 0;
        padding: 0;
        border: none;
        background-color: #fff;
        color: #000;
        font-weight: bold;
        font-size: 16px;
        border-left: 1px solid #ececec;
        border-bottom: 1px solid #ececec;
        line-height: 18px;
        outline: none !important
    }

        span.qty-nav > button:last-child {
            border-bottom-color: transparent
        }

.btn.btn-addcart {
    font-size: 18px;
    vertical-align: middle;
    text-transform: none;
    padding: 8px 24px 8px 12px;
    font-weight: normal
}

label.qty-dd {
    margin-bottom: 0;
    width: 90px;
    margin-right: 10px
}

    label.qty-dd select {
        width: 100%;
        min-width: 0;
        height: 43px
    }

.add-cart-block label.qty-dd {
    float: left
}

    .add-cart-block label.qty-dd select {
        height: 36px
    }

.option-help {
    color: #333;
    margin: 0;
    padding: 0;
    outline: none !important
}

.store-name {
    font-size: 20px;
    margin: 5px 0 0
}

h4.store-slogan {
    margin: 5px 0 0;
    font-size: 10px
}

.transitTime {
    margin-top: 6px;
    padding: 0 1px;
    font-size: 13px;
    line-height: 19px;
    font-weight: lighter;
    color: #999 !important
}

#viewCartQuick {
    padding: 20px 10px
}

#qcart-modal .modal-dialog {
    width: 780px;
    max-width: 95%
}

.quickCartItems {
    max-height: 300px;
    overflow-x: hidden;
    overflow-y: auto
}

section.qcart-items {
    margin: 0 0 20px
}

iframe#qcart-Iframe {
    width: 100%;
    height: 320px
}

#viewCartQuick .category-header {
    margin-bottom: 0
}

#viewCartQuick .quickCartCheckout > h1 {
    margin: 0 0 10px;
    font-size: 24px
}

#viewCartQuick .quickCartCheckout > p {
    line-height: 1
}

#viewCartQuick .quick-subtotal {
    margin: 0 0 10px;
    line-height: 1
}

#viewCartQuick .quick-chkbuttons .btn {
    display: block;
    width: 100%
}

    #viewCartQuick .quick-chkbuttons .btn:first-child {
        margin: 0 0 10px
    }

#viewCartQuick .cart-items {
    margin: 0;
    padding: 0 10px;
    list-style: none
}

    #viewCartQuick .cart-items > li {
        margin: 0 -10px;
        border-bottom: 1px solid #ececec;
        padding: 10px 0
    }

        #viewCartQuick .cart-items > li:before, #viewCartQuick .cart-items > li:after {
            content: " ";
            display: table;
            clear: both
        }

        #viewCartQuick .cart-items > li.items-header {
            border-top: 1px solid #ececec;
            font-size: 13px;
            font-weight: bold
        }

        #viewCartQuick .cart-items > li > span {
            display: block;
            line-height: 1.5;
            padding: 0 10px;
            float: left
        }

            #viewCartQuick .cart-items > li > span.item-name {
                width: 55%
            }

            #viewCartQuick .cart-items > li > span.item-price {
                width: 14%
            }

            #viewCartQuick .cart-items > li > span.item-qty {
                width: 13%
            }

            #viewCartQuick .cart-items > li > span.item-total {
                width: 18%;
                text-align: right
            }

        #viewCartQuick .cart-items > li.cart-item > span.item-price, #viewCartQuick .cart-items > li.cart-item > span.item-qty, #viewCartQuick .cart-items > li.cart-item > span.item-total {
            padding-top: 15px;
            line-height: 1.4em;
            color: #818181
        }

#viewCartQuick span.item-thumb {
    width: 60px;
    height: 60px;
    position: relative;
    display: block;
    float: left
}

    #viewCartQuick span.item-thumb img {
        max-height: 100%
    }

#viewCartQuick .quickview {
    display: none
}

#viewCartQuick .product-items {
    margin-top: 15px;
    margin-bottom: 0
}

#viewCartQuick .product-item {
    margin-bottom: 0
}

    #viewCartQuick .product-item .img {
        min-height: 180px;
        max-height: 180px
    }

.sidebar-widget {
    margin: 0 0 40px
}

.widget-header {
    margin: 0 0 10px;
    line-height: 1;
    font-weight: bold;
    padding-bottom: 10px;
    border-bottom: 1px solid #ececec;
    position: relative
}

    .widget-header:after {
        content: "";
        position: absolute;
        left: 0;
        bottom: 0;
        width: 60px;
        height: 1px;
        border-bottom: 1px solid #000
    }

.sidebar-widget .product-item .img {
    min-height: 0;
    padding-top: 100%
}

    .sidebar-widget .product-item .img img {
        position: absolute
    }

.sidebar-widget .product-item .name {
    height: auto;
    font-size: .85em;
    line-height: 1.5em
}

.sidebar-widget .topsellers-item:not(:last-child), .sidebar-widget .new-release-item:not(:last-child) {
    margin: 0 0 20px;
    border-bottom: 1px dashed #ececec
}

.sidebar-widget .topsellers-item-first .img img {
    margin-left: auto;
    margin-right: auto
}

ul.sidebarUL {
    list-style: none;
    margin: 0;
    padding: 0
}

    ul.sidebarUL > li {
        padding-bottom: 10px;
        padding-left: 5px;
        margin-bottom: 10px;
        border-bottom: 1px dashed #ececec
    }

        ul.sidebarUL > li > a {
            color: #000
        }

.validation-field {
    position: relative;
    margin: 0;
    font-weight: normal;
    display: block;
    width: 100%
}

    .validation-field.validation-field-inline {
        display: inline-block;
        width: auto
    }

.required-indicator {
    color: #f00;
    display: inline-block;
    font-size: 26px;
    line-height: 13px;
    padding-top: 13px;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 16px;
    margin: auto;
    height: 26px
}

    .required-indicator:before {
        content: "*";
        display: block
    }

.small-label {
    line-height: 26px
}

    .small-label .required {
        line-height: 16px;
        padding-top: 10px
    }

input#privacy_accepted, input#gdpr_privacy_accepted {
    margin-right: 10px
}

label.privacy-accepted span.required-indicator {
    top: 12px;
    right: 0;
    position: relative;
    padding: 0
}

#apple-pay-button {
    display: none;
    background-color: #000;
    background-image: -webkit-named-image(apple-pay-logo-white);
    background-size: 100% 100%;
    background-origin: content-box;
    background-repeat: no-repeat;
    width: 250px;
    height: 40px;
    padding: 10px 0;
    border-radius: 10px
}

.googlepay {
    display: none;
    background-color: #000;
    background-image: url(data:image/svg+xml,%3Csvg%20width%3D%22104%22%20height%3D%2217%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cg%20fill%3D%22none%22%20fill-rule%3D%22evenodd%22%3E%3Cpath%20d%3D%22M.148%202.976h3.766c.532%200%201.024.117%201.477.35.453.233.814.555%201.085.966.27.41.406.863.406%201.358%200%20.495-.124.924-.371%201.288s-.572.64-.973.826v.084c.504.177.912.471%201.225.882.313.41.469.891.469%201.442a2.6%202.6%200%200%201-.427%201.47c-.285.43-.667.763-1.148%201.001A3.5%203.5%200%200%201%204.082%2013H.148V2.976zm3.696%204.2c.448%200%20.81-.14%201.085-.42.275-.28.413-.602.413-.966s-.133-.684-.399-.959c-.266-.275-.614-.413-1.043-.413H1.716v2.758h2.128zm.238%204.368c.476%200%20.856-.15%201.141-.448.285-.299.427-.644.427-1.036%200-.401-.147-.749-.441-1.043-.294-.294-.688-.441-1.183-.441h-2.31v2.968h2.366zm7.36%201.68c-.868%200-1.528-.259-1.981-.777-.453-.518-.679-1.239-.679-2.163V5.86h1.54v4.214c0%20.579.138%201.013.413%201.302.275.29.637.434%201.085.434.364%200%20.686-.096.966-.287.28-.191.495-.446.644-.763a2.37%202.37%200%200%200%20.224-1.022V5.86h1.54V13h-1.456v-.924h-.084c-.196.336-.5.611-.91.826-.41.215-.845.322-1.302.322zm7.878-.616L16.352%205.86h1.722l2.016%204.858h.056l1.96-4.858H23.8l-4.41%2010.164h-1.624l1.554-3.416zm8.266-6.748h1.666l1.442%205.11h.056l1.61-5.11h1.582l1.596%205.11h.056l1.442-5.11h1.638L36.392%2013h-1.624L33.13%207.876h-.042L31.464%2013h-1.596l-2.282-7.14zM40.7%204.824a1%201%200%200%201-.735-.301%201%201%200%200%201-.301-.735%201%201%200%200%201%20.301-.735%201%201%200%200%201%20.735-.301%201%201%200%200%201%20.735.301%201%201%200%200%201%20.301.735%201%201%200%200%201-.301.735%201%201%200%200%201-.735.301zm-.77%201.036h1.54V13h-1.54V5.86zm6.464%207.252c-.317%200-.616-.051-.896-.154a1.967%201.967%200%200%201-.686-.406c-.401-.401-.602-.947-.602-1.638V7.218h-1.246V5.86h1.246V3.844h1.54V5.86h1.736v1.358H45.75v3.36c0%20.383.075.653.224.812.14.187.383.28.728.28.159%200%20.299-.021.42-.063.121-.042.252-.11.392-.203v1.498c-.308.14-.681.21-1.12.21zm2.782-10.136h1.54v2.73l-.07%201.092h.07c.205-.336.511-.614.917-.833.406-.22.842-.329%201.309-.329.868%200%201.53.254%201.988.763.457.509.686%201.202.686%202.079V13h-1.54V8.688c0-.541-.142-.947-.427-1.218-.285-.27-.656-.406-1.113-.406-.345%200-.656.098-.931.294a2.042%202.042%200%200%200-.651.777%202.297%202.297%200%200%200-.238%201.029V13h-1.54V2.976zm32.619-.347v4.097h2.554c.608%200%201.11-.203%201.509-.607a1.96%201.96%200%200%200%20.613-1.442c0-.546-.205-1.022-.613-1.427-.398-.415-.901-.622-1.51-.622h-2.553zm0%205.539v4.753H80.27V1.186h4.045c1.028%200%201.901.34%202.62%201.016.73.677%201.094%201.503%201.094%202.475%200%20.994-.364%201.825-1.094%202.49-.708.668-1.581%201-2.62%201h-2.52v.001zm7.775%202.294c0%20.394.17.722.507.984.337.262.732.393%201.185.393.641%200%201.213-.235%201.716-.704.503-.47.754-1.022.754-1.655-.476-.372-1.139-.557-1.99-.557-.62%200-1.135.148-1.55.443-.414.295-.621.66-.621%201.096m1.973-5.834c1.128%200%202.018.298%202.67.893.652.596.978%201.413.978%202.45v4.95h-1.459v-1.115h-.066c-.63.918-1.47%201.377-2.52%201.377-.896%200-1.645-.262-2.247-.787-.602-.524-.904-1.18-.904-1.966%200-.831.318-1.491.953-1.983.636-.492%201.484-.738%202.545-.738.906%200%201.653.164%202.238.492v-.345c0-.524-.21-.97-.63-1.335a2.175%202.175%200%200%200-1.475-.55c-.852%200-1.525.356-2.023%201.067L88.261%206.2c.74-1.049%201.835-1.573%203.283-1.573m12.021.263l-5.09%2011.57h-1.576l1.89-4.048L95.44%204.89h1.658l2.421%205.77h.033l2.355-5.77z%22%20fill%3D%22%23FFF%22%2F%3E%3Cpath%20d%3D%22M75.631%207.143c0-.474-.04-.932-.117-1.37H69.08v2.596h3.684a3.12%203.12%200%200%201-1.362%202.05v1.686h2.199c1.288-1.174%202.03-2.91%202.03-4.962%22%20fill%3D%22%234285F4%22%2F%3E%3Cpath%20d%3D%22M69.08%2013.733c1.842%200%203.392-.598%204.522-1.628l-2.2-1.687c-.611.408-1.4.646-2.321.646-1.78%200-3.29-1.186-3.83-2.784h-2.265v1.738a6.83%206.83%200%200%200%206.095%203.715%22%20fill%3D%22%2334A853%22%2F%3E%3Cpath%20d%3D%22M65.251%208.28a4.01%204.01%200%200%201%200-2.58V3.961h-2.265a6.644%206.644%200%200%200-.727%203.028c0%201.089.262%202.117.727%203.028L65.25%208.28z%22%20fill%3D%22%23FABB05%22%2F%3E%3Cpath%20d%3D%22M69.08%202.916c1.006%200%201.907.342%202.618%201.011v.001l1.947-1.924C72.462.916%2070.92.247%2069.08.247a6.83%206.83%200%200%200-6.095%203.715L65.25%205.7c.54-1.597%202.05-2.783%203.83-2.783%22%20fill%3D%22%23E94235%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E);
    background-origin: content-box;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    border: 0;
    border-radius: 4px;
    box-shadow: 0 1px 3px 0 #6d6d6d;
    outline: 0;
    padding: 10px 8px;
    height: 40px;
    min-height: 40px
}

    .googlepay:focus {
        box-shadow: 0 1px 3px 0 #6d6d6d,inset 0 0 0 1px #a8abb3
    }

    .googlepay:hover:enabled {
        background-color: #3c4043
    }

    .googlepay:active:enabled {
        background-color: #3c4043
    }

    .googlepay.no-shadow {
        box-shadow: inset 0 0 0 1px #dadce0
    }

        .googlepay.no-shadow:focus {
            box-shadow: inset 0 0 0 1px #a8abb3
        }

    .googlepay:disabled::before {
        content: "";
        width: 100%;
        height: 100%;
        display: block;
        background-color: rgba(255,255,255,.5)
    }

iframe#feedbackiFrame {
    width: 100%;
    height: 405px;
    border: none;
    margin: 0
}

div#FeedbackModal button.close {
    float: right;
    margin-bottom: -21px;
    margin-right: 30px;
    position: relative;
    top: 10px
}

div#FeedbackModal .modal-body {
    padding: 0
}

div#klarna_button_home {
    max-height: 60px;
    max-width: 350px;
    margin: 60px auto
}

div#klarna_button {
    margin: 5px 0
}

.minicart-details {
    position: fixed;
    right: 20px;
    top: 20px;
    z-index: 1001;
    width: 350px;
    max-width: 100%
}

.minicart-details-inner {
    background-color: #fff;
    box-shadow: 0 5px 20px rgba(0,0,0,.1);
    border: 3px solid #ddd;
    border-radius: 4px;
    color: #000
}

.minicart-close {
    text-align: right;
    padding: 10px
}

    .minicart-close > a {
        color: #333;
        display: block;
        width: 25px;
        height: 25px;
        line-height: 25px;
        background-color: #ddd;
        border-radius: 100%;
        text-align: center;
        box-shadow: 0 5px 20px rgba(0,0,0,.1);
        margin-right: 0;
        margin-left: auto
    }

        .minicart-close > a:hover {
            opacity: .75
        }

.minicart-items-table-row {
    display: flex;
    padding: 5px 0
}

.minicart-items-table-header.minicart-items-table-row > div {
    padding: 8px 12px;
    line-height: 1;
    font-size: 13px;
    font-weight: bold
}

.minicart-items-name {
    width: 60%
}

.minicart-items-qty {
    width: 20%
}

.minicart-items-price {
    width: 20%
}

.minicart-items-table-row > div {
    padding: 5px 12px;
    line-height: 1.5;
    font-size: 12px
}

.minicart-items-table-header {
    border-bottom: 1px solid #ddd;
    padding-right: 15px
}

.minicart-items-table-body .minicart-items-table-row {
    border-bottom: 1px dashed #eee
}

.minicart-details-subtotal {
    display: flex;
    padding: 12px;
    line-height: 1;
    justify-content: space-between;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    background-color: #f0f0f0;
    font-weight: bold
}

.minicart-actions {
    display: flex;
    padding: 15px 12px;
    line-height: 1;
    justify-content: flex-end
}

.minicart-items-table-body {
    height: 200px;
    overflow-x: hidden;
    overflow-y: scroll;
    border-bottom: 1px solid #eee;
    background-color: #fefefe;
    box-shadow: inset -15px 0 4px rgba(0,0,0,.1)
}

.minicart-viewcart {
    margin-right: 20px
}

.minicart-actions a {
    font-size: 13px
}

.minicart-subtotal-amt {
    padding-right: 15px
}

.minicart-checkout {
    padding-right: 10px
}

.checkoutProcessing {
    font-size: 20px;
    font-weight: bold
}
